format_version: '1.0'


repository_url: https://github.com/jerryscript-project/jerryscript
issue_url: https://github.com/jerryscript-project/jerryscript/issues/1202


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: e93e326
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: ace63b7436a2b98546ebedfed45f8ec92a915aff
    - input_file: 'b-partial-2.diff'
      commit_sha1: 044642a03415d092a4d981e56eff089cdf16450d

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 1e82ae1eb5b9d3da20478b660a326c58f743b586

options:
  language: C
